Bug 836718 - [abrt] telepathy-mission-control-5.12.0-1.fc17: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] telepathy-mission-control-5.12.0-1.fc17: Process /usr/libexec/mission-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:280e03c1e45248a97846af99a2d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 06:46 EDT by Florian Fahr
Modified: 2013-08-01 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.90 KB, text/plain)
2012-06-30 06:46 EDT, Florian Fahr
no flags Details
File: maps (11.65 KB, text/plain)
2012-06-30 06:46 EDT, Florian Fahr
no flags Details

  None (edit)
Description Florian Fahr 2012-06-30 06:46:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        On boot.
executable:     /usr/libexec/mission-control-5
kernel:         3.4.3-1.fc17.i686
pid:            1394
pwd:            /
time:           Sa 30 Jun 2012 12:43:45 CEST
uid:            1000
username:       pizuz
var_log_messages: Jun 30 12:43:46 lepptopp abrt[1792]: Saved core dump of pid 1394 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-30-12:43:45-1394 (27668480 bytes)

backtrace:      Text file, 17301 bytes
maps:           Text file, 11930 bytes

build_ids:
:e0c26c93d9253671382e414a002ceb4d66a62a6d
:d132a19370741a18815917cb4ee23009a368df67
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:b8602922498add598a7a2e2dc4db4d97d36117d0
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8
:9aea670864d2a34a222fd110376f7946b702de7c
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:fe5cb478475f1731df386be09bc4be60b90522f5
:ae5c091840538c67ba05caf8d25a1794129355d4
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:15beedcb299b506c9c6a09bdfed67a02095644a5
:20eaf26335aa318368a086ceb5466a50d135b9fd
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d
:f844578b7653e450fdead70e172ab5a3b3a06977
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:bef638b29fdf84e92e8f33383eb8adb175128188
:8d20781e1ac65eada421e96779262148d5b12355
:63f0e21a84ca3f32d7f699030d48d791ef894d20
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:857faf41f9264d5ca81d646253beb9fe6782f28d
:bfb4c1bea53e1308a7b6e19b087e82e5f96890a2
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:5b5557b5b0427930b220a00961393e29809c42f0
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:56daa92d571686554be873defadd538202804a3c
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pizuz/2

core_backtrace:
:d96a17c6998c6d5f3054fdfd9790d314828655c8 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x730f2 malloc_printerr libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x7559a _int_malloc libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x7872b calloc libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4cbf4 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d30a g_malloc0 libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x360d5 g_hash_table_new_full libglib-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xe9f9 - libdbus-glib-1.so.2 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x1022f - libdbus-glib-1.so.2 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x134ed g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13d2a g_object_new_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13f80 g_object_new libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xe948 - libdbus-glib-1.so.2 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x14e54d tp_proxy_borrow_interface_by_id libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0xe0e52 tp_cli_connection_interface_contact_capabilities_call_update_capabilities libtelepathy-glib.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x358f7 - libmissioncontrol-server-5.12.0.so -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x35b04 - libmissioncontrol-server-5.12.0.so -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0xd2ce8 - libtelepathy-glib.so.0 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0x15316a - libtelepathy-glib.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:3afc712291ff941ea26fe59cf6f5be9ea6625ec8 0x4080f mcd_service_run libmissioncontrol-server-5.12.0.so -
:a6fe892e2dbfcfc85e70a0d264474a19ef83478d 0xe79 - [exe] -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1340485778
:/usr/lib/libsoftokn3.so nss-softokn-3.13.4-2.fc17.i686 (Fedora Project) 1340486084
:/usr/lib/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1340487894
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc17.i686 (Fedora Project) 1340485801
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340485820
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1340485784
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340485778
:/usr/lib/libplds4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1340485796
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340485820
:/usr/lib/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1340487012
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1340485816
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.i686 (Fedora Project) 1340485809
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1340485746
:/usr/lib/libnss3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1340486644
:/usr/lib/libnspr4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1340485796
:/usr/lib/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.i686 (Fedora Project) 1340487012
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340485778
:/usr/lib/libssl3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1340486644
:/usr/lib/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.i686 (Fedora Project) 1340485747
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1340487105
:/usr/lib/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1340487894
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1340485792
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.i686 (Fedora Project) 1340487002
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340485820
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.i686 (Fedora Project) 1340487894
:/usr/lib/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.i686 (Fedora Project) 1340487893
:/usr/lib/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.i686 (Fedora Project) 1340485850
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340485778
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1340485813
:/usr/lib/libplc4.so nspr-4.9-2.fc17.i686 (Fedora Project) 1340485796
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1340485812
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1340485787
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340485820
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1340486979
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.i686 (Fedora Project) 1340485806
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340485778
:/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.1-1.fc17.i686 (Fedora Project) 1340489385
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.i686 (Fedora Project) 1340487579
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340485778
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340485778
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1340485778
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1340485841
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1340485820
:/usr/lib/libsmime3.so nss-3.13.4-3.fc17.i686 (Fedora Project) 1340486644
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.i686 (Fedora Project) 1340485840

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-3Zukt2zpCC,guid=09912628f352726cf6c1a8bc0000004b
:XDG_SESSION_COOKIE=eb1518e95f135de339b270ff00000015-1341051715.240886-2067667458
:XDG_RUNTIME_DIR=/run/user/pizuz
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=de_DE.utf8
:SSH_AUTH_SOCK=/run/user/pizuz/keyring-Pz2frT/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1048,unix/unix:/tmp/.ICE-unix/1048
:LC_MONETARY=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_TIME=de_DE.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=pizuz
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/pizuz/keyring-Pz2frT/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3Zukt2zpCC,guid=09912628f352726cf6c1a8bc0000004b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pizuz-tTdxAh/database
:USER=pizuz
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1046
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/pizuz
:GNOME_KEYRING_CONTROL=/run/user/pizuz/keyring-Pz2frT
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=pizuz
:HOME=/home/pizuz

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7893                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7893                 7893                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[22216]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[22310]
:pos:	0
:flags:	02004002
:8:socket:[22225]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[22408]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[22493]
:pos:	0
:flags:	02004000
:13:pipe:[22493]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: 582b6063-8d4d-4485-a157-9746f1e5446b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3389.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.70GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 1003
:System Swap: 2015
:Vendor: Medion
:System: WIM 2030 
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32819:6080:12295) pci, tifm_7xx1, STORAGE, PCIxx21 Integrated FlashMedia Controller
:(4172:32817:6080:12295) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:(32902:9411:6080:16385) pci, None, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9418:6080:16385) pci, ata_piix, STORAGE, 82801DBM (ICH4-M) IDE Controller
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:6080:4268) pci, snd_intel8x0m, SIMPLE, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller
:(32902:9413:6080:8203) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(5348:5900:4269:5900) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4172:32817:6080:12295) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:16928:32902:9985) pci, ipw2200, NETWORK, PRO/Wireless 2200BG [Calexico2] Network Connection
:(4098:20048:6080:8306) pci, radeon, VIDEO, RV350 [Mobility Radeon 9600 M10]
:(32902:9412:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2
:(32902:9410:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1
:(32902:13120:6080:16400) pci, agpgart-intel, HOST/PCI, 82855PM Processor to I/O Controller
:(32902:9415:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3
:(4172:32818:6080:12295) pci, firewire_ohci, FIREWIRE, OHCI Compliant IEEE 1394 Host Controller
:(32902:9421:6080:4209) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:(32902:13121:0:0) pci, None, PCI/PCI, 82855PM Processor to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lepptopp-lv_root / ext4 4096 4096 13081025 10179523 9524163 3276800 3026604 3026604
:/dev/sda2 /boot ext4 1024 1024 508644 410029 384429 128016 127759 127759
:/dev/mapper/vg_lepptopp-lv_home /home ext4 4096 4096 10642890 9116694 8583395 2670592 2660789 2660789
:
Comment 1 Florian Fahr 2012-06-30 06:46:13 EDT
Created attachment 595434 [details]
File: backtrace
Comment 2 Florian Fahr 2012-06-30 06:46:15 EDT
Created attachment 595435 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 22:27:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:24:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.